
PENGADIAN EMAS - Bug #15796

[UAT] [Sell] Error Message in English Version is Still Using Bahasa #9903

20 February 2023 06:29 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Error Message in English Version is Still Ising Bahasa (Sell Screen)

UID: UATEMAS119

EN : The Amount of Gold You Owned will be Less than The Minimum Gold Holdings

The amount of gold you owned after this transaction will be less than the determined limit, please change the amount of gold (weight)

that will be sold.

And also There're some wording typos:

"Jumlah unit kepemilikan setelah transaksi akan lebih kurang dari limit yang ditentukan... "

it should be:

"Jumlah unit kepemilikan setelah transaksi akan kurang dari limit yang ditentukan... "

History

#1 - 21 February 2023 07:21 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 21 February 2023 09:40 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Please check as the pop up box doesn't show anymore

#3 - 21 February 2023 10:54 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#4 - 22 February 2023 11:57 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
